#carousel {
	width:800px;
	height:150px;
	margin:0 auto;
	overflow:hidden;
}

#slideses {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:795px;
	height:120px;
}

/* remove the list styles, width : item width * total items */	
#slideses ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:3180px;
}

/* width of the item, in this case I put 250x250x gif */
#slideses li {
	width:795px;
	height:120px;
	float:left;
}



/* Styling for prev and next buttons */
#botons {
	padding:0 0 5px 0;	
	float:right;
}

#botons a {
	display:block; 
	width:31px; 
	height:32px;
	text-indent:-999em;
	float:left;
	outline:0;
}

a#previo {
	background:url(img/arrow.gif) 0 -31px no-repeat; 
}

a#previo:hover {
	background:url(img/arrow.gif) 0 0 no-repeat;
}

a#nextio {
	background:url(img/arrow.gif) -32px -31px no-repeat; 
}

a#nextio:hover {
	background:url(img/arrow.gif) -32px 0 no-repeat;
}